<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000000219672</ID>
<ANCIEN_ID>1OR000916</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/00/21/96/JORFTEXT000000219672.xml</URL>
<NATURE>ORDONNANCE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000219672</CID>
<NUM>2000-916</NUM>
<NUM_PARUTION>0220</NUM_PARUTION>
<NUM_SEQUENCE>23</NUM_SEQUENCE>
<NOR>JUSX0000106R</NOR>
<DATE_PUBLI>2000-09-22</DATE_PUBLI>
<DATE_TEXTE>2000-09-19</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n° 0220 du 22 septembre 2000</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>14877</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>14889</PAGE_FIN_PUBLI>


</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Ordonnance n° 2000-916 du 19 septembre 2000</TITRE>
<TITREFULL>Ordonnance n° 2000-916 du 19 septembre 2000 portant adaptation de la valeur en euros de certains montants exprimés en francs dans les textes législatifs</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>MINISTERE DE LA JUSTICE</MINISTERE>
<MCS_TXT>
<MC>JUSTICE</MC>
<MC>ORDONNANCE</MC>
<MC>ORDONNANCE DE L'ARTICLE 38</MC>
<MC>EURO</MC>
<MC>FRANC</MC>
<MC>VALEUR EN EURO</MC>
<MC>ADAPTATION</MC>
<MC>TEXTE LEGISLATIF</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000497458" datesignatexte="1901-07-01" id="LEGIARTI000006294273" naturetexte="LOI" nortexte="" num="6" numtexte="" sens="cible" typelien="MODIFICATION">Loi n°1901-07-01 du 1 juillet 1901 - art. 6 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000497458" datesignatexte="1901-07-01" id="JORFTEXT000000497458" naturetexte="LOI" nortexte="" num="" numtexte="" sens="source" typelien="MODIFIE">Loi du 1er juillet 1901</LIEN>
<LIEN cidtexte="JORFTEXT000000703351" datesignatexte="1922-04-12" id="JORFTEXT000000703351" naturetexte="LOI" nortexte="" num="" numtexte="" sens="source" typelien="MODIFIE">Loi du 12 avril 1922</LIEN>
<LIEN cidtexte="JORFTEXT000000316246" datesignatexte="1940-10-22" id="JORFTEXT000000316246" naturetexte="LOI" nortexte="" num="" numtexte="" sens="source" typelien="MODIFIE">Loi du 22 octobre 1940</LIEN>
<LIEN cidtexte="JORFTEXT000000698857" datesignatexte="1945-10-04" id="LEGIARTI000038364600" naturetexte="ORDONNANCE" nortexte="" num="31" numtexte="45-2250" sens="cible" typelien="MODIFICATION">Ordonnance n° 45-2250 du 4 octobre 1945 - art. 31 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000698857" datesignatexte="1945-10-04" id="LEGIARTI000038364624" naturetexte="ORDONNANCE" nortexte="" num="46" numtexte="45-2250" sens="cible" typelien="MODIFICATION">Ordonnance n° 45-2250 du 4 octobre 1945 - art. 46 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000698857" datesignatexte="1945-10-04" id="LEGIARTI000038362468" naturetexte="ORDONNANCE" nortexte="" num="47" numtexte="45-2250" sens="cible" typelien="MODIFICATION">Ordonnance n° 45-2250 du 4 octobre 1945 - art. 47 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000698857" datesignatexte="1945-10-04" id="LEGIARTI000038362546" naturetexte="ORDONNANCE" nortexte="" num="48" numtexte="45-2250" sens="cible" typelien="MODIFICATION">Ordonnance n° 45-2250 du 4 octobre 1945 - art. 48 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000698857" datesignatexte="1945-10-04" id="LEGIARTI000038362629" naturetexte="ORDONNANCE" nortexte="" num="57" numtexte="45-2250" sens="cible" typelien="MODIFICATION">Ordonnance n° 45-2250 du 4 octobre 1945 - art. 57 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000698857" datesignatexte="1945-10-04" id="LEGIARTI000038362686" naturetexte="ORDONNANCE" nortexte="" num="58" numtexte="45-2250" sens="cible" typelien="MODIFICATION">Ordonnance n° 45-2250 du 4 octobre 1945 - art. 58 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000698857" datesignatexte="1945-10-04" id="LEGIARTI000038362712" naturetexte="ORDONNANCE" nortexte="" num="59" numtexte="45-2250" sens="cible" typelien="MODIFICATION">Ordonnance n° 45-2250 du 4 octobre 1945 - art. 59 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000880382" datesignatexte="1966-06-18" id="JORFTEXT000000880382" naturetexte="LOI" nortexte="" num="" numtexte="66-400" sens="source" typelien="MODIFIE">Loi n°66-400 du 18 juin 1966</LIEN>
<LIEN cidtexte="JORFTEXT000000320878" datesignatexte="1967-12-21" id="LEGIARTI000006321015" naturetexte="LOI" nortexte="" num="28" numtexte="67-1114" sens="cible" typelien="MODIFICATION">Loi n°67-1114 du 21 décembre 1967 - art. 28 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000320878" datesignatexte="1967-12-21" id="JORFTEXT000000320878" naturetexte="LOI" nortexte="" num="" numtexte="67-1114" sens="source" typelien="MODIFIE">Loi n° 67-1114 du 21 décembre 1967</LIEN>
<LIEN cidtexte="JORFTEXT000000321400" datesignatexte="1970-12-31" id="LEGIARTI000006291569" naturetexte="LOI" nortexte="" num="2" numtexte="70-1300" sens="cible" typelien="MODIFICATION">Loi n°70-1300 du 31 décembre 1970 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000321400" datesignatexte="1970-12-31" id="JORFTEXT000000321400" naturetexte="LOI" nortexte="" num="" numtexte="70-1300" sens="source" typelien="MODIFIE">Loi n°70-1300 du 31 décembre 1970</LIEN>
<LIEN cidtexte="JORFTEXT000000875580" datesignatexte="1972-07-13" id="JORFTEXT000000875580" naturetexte="LOI" nortexte="" num="" numtexte="72-657" sens="source" typelien="MODIFIE">Loi n° 72-657 du 13 juillet 1972</LIEN>
<LIEN cidtexte="JORFTEXT000000889241" datesignatexte="1975-12-31" id="LEGIARTI000006467145" naturetexte="LOI" nortexte="" num="6" numtexte="75-1334" sens="cible" typelien="MODIFICATION">Loi n°75-1334 du 31 décembre 1975 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000889241" datesignatexte="1975-12-31" id="JORFTEXT000000889241" naturetexte="LOI" nortexte="" num="" numtexte="75-1334" sens="source" typelien="MODIFIE">LOI n° 75-1334 du 31 décembre 1975</LIEN>
<LIEN cidtexte="JORFTEXT000000338793" datesignatexte="1977-07-07" id="LEGIARTI000006355471" naturetexte="LOI" nortexte="" num="11" numtexte="77-729" sens="cible" typelien="MODIFICATION">Loi n°77-729 du 7 juillet 1977 - art. 11 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000338793" datesignatexte="1977-07-07" id="LEGIARTI000006355495" naturetexte="LOI" nortexte="" num="19-1" numtexte="77-729" sens="cible" typelien="MODIFICATION">Loi n°77-729 du 7 juillet 1977 - art. 19-1 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000338793" datesignatexte="1977-07-07" id="JORFTEXT000000338793" naturetexte="LOI" nortexte="" num="" numtexte="77-729" sens="source" typelien="MODIFIE">LOI n° 77-729 du 7 juillet 1977</LIEN>
<LIEN cidtexte="JORFTEXT000000503959" datesignatexte="1982-12-29" id="JORFTEXT000000503959" naturetexte="LOI" nortexte="" num="" numtexte="82-1126" sens="source" typelien="MODIFIE">Loi n°82-1126 du 29 décembre 1982</LIEN>
<LIEN cidtexte="JORFTEXT000000504702" datesignatexte="1983-07-08" id="LEGIARTI000006317290" naturetexte="LOI" nortexte="" num="6" numtexte="83-607" sens="cible" typelien="MODIFICATION">Loi n°83-607 du 8 juillet 1983 - art. 6 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000504702" datesignatexte="1983-07-08" id="JORFTEXT000000504702" naturetexte="LOI" nortexte="" num="" numtexte="83-607" sens="source" typelien="MODIFIE">Loi n°83-607 du 8 juillet 1983</LIEN>
<LIEN cidtexte="JORFTEXT000000320661" datesignatexte="1984-07-09" id="LEGIARTI000006274369" naturetexte="LOI" nortexte="" num="1" numtexte="84-578" sens="cible" typelien="MODIFICATION">Loi n°84-578 du 9 juillet 1984 - art. 1 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000320661" datesignatexte="1984-07-09" id="JORFTEXT000000320661" naturetexte="LOI" nortexte="" num="" numtexte="84-578" sens="source" typelien="MODIFIE">Loi n°84-578 du 9 juillet 1984</LIEN>
<LIEN cidtexte="JORFTEXT000000874702" datesignatexte="1986-07-02" id="LEGIARTI000006527888" naturetexte="LOI" nortexte="" num="7" numtexte="86-793" sens="cible" typelien="MODIFICATION">Loi n°86-793 du 2 juillet 1986 - art. 7 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000874702" datesignatexte="1986-07-02" id="JORFTEXT000000874702" naturetexte="LOI" nortexte="" num="" numtexte="86-793" sens="source" typelien="MODIFIE">Loi n°86-793 du 2 juillet 1986</LIEN>
<LIEN cidtexte="JORFTEXT000000317767" datesignatexte="1986-08-06" id="LEGIARTI000006312259" naturetexte="LOI" nortexte="" num="13" numtexte="86-912" sens="cible" typelien="MODIFICATION">Loi n°86-912 du 6 août 1986 - art. 13 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000317767" datesignatexte="1986-08-06" id="LEGIARTI000006312441" naturetexte="LOI" nortexte="" num="20" numtexte="86-912" sens="cible" typelien="MODIFICATION">Loi n°86-912 du 6 août 1986 - art. 20 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000317767" datesignatexte="1986-08-06" id="LEGIARTI000006312477" naturetexte="LOI" nortexte="" num="21" numtexte="86-912" sens="cible" typelien="MODIFICATION">Loi n°86-912 du 6 août 1986 - art. 21 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000317767" datesignatexte="1986-08-06" id="JORFTEXT000000317767" naturetexte="LOI" nortexte="" num="" numtexte="86-912" sens="source" typelien="MODIFIE">Loi n°86-912 du 6 août 1986</LIEN>
<LIEN cidtexte="JORFTEXT000000321646" datesignatexte="1988-03-11" id="LEGIARTI000006355328" naturetexte="LOI" nortexte="INTX8800003L" num="11-4" numtexte="88-227" sens="cible" typelien="MODIFICATION">Loi n°88-227 du 11 mars 1988 - art. 11-4 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000321646" datesignatexte="1988-03-11" id="LEGIARTI000006355292" naturetexte="LOI" nortexte="INTX8800003L" num="2" numtexte="88-227" sens="cible" typelien="MODIFICATION">Loi n°88-227 du 11 mars 1988 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000321646" datesignatexte="1988-03-11" id="JORFTEXT000000321646" naturetexte="LOI" nortexte="INTX8800003L" num="" numtexte="88-227" sens="source" typelien="MODIFIE">Loi n° 88-227 du 11 mars 1988</LIEN>
<LIEN cidtexte="JORFTEXT000018687845" datesignatexte="1989-12-29" id="LEGIARTI000006317737" naturetexte="LOI" nortexte="ECOX8900115L" num="109" numtexte="89-935" sens="cible" typelien="MODIFICATION">Loi n°89-936 du 29 décembre 1989 - art. 109 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000166186" datesignatexte="1989-12-29" id="JORFTEXT000000166186" naturetexte="LOI" nortexte="ECOX8900115Z" num="" numtexte="89-935" sens="source" typelien="MODIFIE">Loi n° 89-935 du 29 décembre 1989 de finances pour 1990 (rectificatif)</LIEN>
<LIEN cidtexte="JORFTEXT000000540003" datesignatexte="1992-07-16" id="JORFTEXT000000540003" naturetexte="LOI" nortexte="ECOX9200083L" num="" numtexte="92-666" sens="source" typelien="MODIFIE">LOI n° 92-666 du 16 juillet 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000175849" datesignatexte="1992-07-17" id="JORFTEXT000000175849" naturetexte="LOI" nortexte="DOMX9100081L" num="" numtexte="92-676" sens="source" typelien="MODIFIE">Loi n° 92-676 du 17 juillet 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000178406" datesignatexte="1992-12-30" id="JORFTEXT000000178406" naturetexte="LOI" nortexte="BUDX9200273L" num="" numtexte="92-1376" sens="source" typelien="MODIFIE">Loi n° 92-1376 du 30 décembre 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000711604" datesignatexte="1993-01-29" id="LEGIARTI000006355227" naturetexte="LOI" nortexte="PRMX9200148L" num="41" numtexte="93-122" sens="cible" typelien="MODIFICATION">Loi n°93-122 du 29 janvier 1993 - art. 41 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000711604" datesignatexte="1993-01-29" id="JORFTEXT000000711604" naturetexte="LOI" nortexte="PRMX9200148L" num="" numtexte="93-122" sens="source" typelien="MODIFIE">LOI n° 93-122 du 29 janvier 1993</LIEN>
<LIEN cidtexte="JORFTEXT000000555740" datesignatexte="1995-12-30" id="JORFTEXT000000555740" naturetexte="LOI" nortexte="ECOX9500162L" num="" numtexte="95-1347" sens="source" typelien="MODIFIE">Loi</LIEN>
<LIEN cidtexte="JORFTEXT000000368749" datesignatexte="1996-12-20" id="JORFTEXT000000368749" naturetexte="ORDONNANCE" nortexte="DOMX9600135R" num="" numtexte="96-1122" sens="source" typelien="MODIFIE">Ordonnance n° 96-1122 du 20 décembre 1996</LIEN>
<LIEN cidtexte="JORFTEXT000000569621" datesignatexte="1997-12-30" id="JORFTEXT000000569621" naturetexte="LOI" nortexte="ECOX9700109L" num="" numtexte="97-1269" sens="source" typelien="MODIFIE">Loi</LIEN>
<LIEN cidtexte="JORFTEXT000000572317" datesignatexte="1998-06-24" id="JORFTEXT000000572317" naturetexte="ORDONNANCE" nortexte="INTX9800095R" num="" numtexte="98-525" sens="source" typelien="MODIFIE">Ordonnance n° 98-525 du 24 juin 1998</LIEN>
<LIEN cidtexte="JORFTEXT000000219672" datesignatexte="2000-09-19" id="LEGIARTI000006716606" naturetexte="ORDONNANCE" nortexte="JUSX0000106R" num="12" numtexte="2000-916" sens="cible" typelien="CITATION">Ordonnance n°2000-916 du 19 septembre 2000 - art. 12 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000219672" datesignatexte="2000-09-19" id="LEGIARTI000006716627" naturetexte="ORDONNANCE" nortexte="JUSX0000106R" num="14" numtexte="2000-916" sens="cible" typelien="CITATION">Ordonnance n°2000-916 du 19 septembre 2000 - art. 14 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000219672" datesignatexte="2000-09-19" id="LEGIARTI000006716639" naturetexte="ORDONNANCE" nortexte="JUSX0000106R" num="15" numtexte="2000-916" sens="cible" typelien="CITATION">Ordonnance n°2000-916 du 19 septembre 2000 - art. 15 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000219672" datesignatexte="2000-09-19" id="LEGIARTI000006716442" naturetexte="ORDONNANCE" nortexte="JUSX0000106R" num="3" numtexte="2000-916" sens="cible" typelien="CITATION">Ordonnance n°2000-916 du 19 septembre 2000 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000219672" datesignatexte="2000-09-19" id="LEGIARTI000006716469" naturetexte="ORDONNANCE" nortexte="JUSX0000106R" num="4" numtexte="2000-916" sens="cible" typelien="CITATION">Ordonnance n°2000-916 du 19 septembre 2000 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000219672" datesignatexte="2000-09-19" id="LEGIARTI000006716519" naturetexte="ORDONNANCE" nortexte="JUSX0000106R" num="6" numtexte="2000-916" sens="cible" typelien="CITATION">Ordonnance n°2000-916 du 19 septembre 2000 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000219672" datesignatexte="2000-09-19" id="LEGIARTI000006716530" naturetexte="ORDONNANCE" nortexte="JUSX0000106R" num="7" numtexte="2000-916" sens="cible" typelien="CITATION">Ordonnance n°2000-916 du 19 septembre 2000 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000219672" datesignatexte="2000-09-19" id="LEGIARTI000006716555" naturetexte="ORDONNANCE" nortexte="JUSX0000106R" num="9" numtexte="2000-916" sens="cible" typelien="CITATION">Ordonnance n°2000-916 du 19 septembre 2000 - art. 9 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000219917" datesignatexte="2000-12-05" id="JORFTEXT000000219917" naturetexte="DECRET" nortexte="MESG0022610D" num="" numtexte="2000-1193" sens="cible" typelien="APPLICATION">Décret2000-1193</LIEN>
<LIEN cidtexte="JORFTEXT000000767907" datesignatexte="2000-12-30" id="JORFTEXT000000767907" naturetexte="LOI" nortexte="ECOX0000157L" num="" numtexte="2000-1353" sens="cible" typelien="MODIFIE">LOI2000-1353</LIEN>
<LIEN cidtexte="JORFTEXT000000404525" datesignatexte="2001-02-02" id="JORFTEXT000000404525" naturetexte="DECRET" nortexte="ECOZ0000018D" num="" numtexte="2001-95" sens="cible" typelien="APPLICATION">Décret2001-95</LIEN>
<LIEN cidtexte="JORFTEXT000000403468" datesignatexte="2001-02-12" id="JORFTEXT000000403468" naturetexte="CIRCULAIRE" nortexte="PRMX0104685C" num="" numtexte="" sens="cible" typelien="APPLICATION">Circulaire</LIEN>
<LIEN cidtexte="JORFTEXT000000755185" datesignatexte="2001-02-20" id="JORFTEXT000000755185" naturetexte="DECRET" nortexte="INTM0100004D" num="" numtexte="2001-168" sens="cible" typelien="APPLICATION">Décret2001-168</LIEN>
<LIEN cidtexte="JORFTEXT000000588101" datesignatexte="2001-03-01" id="JORFTEXT000000588101" naturetexte="DECRET" nortexte="INTB0100040D" num="" numtexte="2001-200" sens="cible" typelien="APPLICATION">Décret2001-200</LIEN>
<LIEN cidtexte="JORFTEXT000000769982" datesignatexte="2001-04-11" id="JORFTEXT000000769982" naturetexte="DECRET" nortexte="AGRD0100479D" num="" numtexte="2001-318" sens="cible" typelien="APPLICATION">Décret2001-318</LIEN>
<LIEN cidtexte="JORFTEXT000000404485" datesignatexte="2001-04-11" id="JORFTEXT000000404485" naturetexte="DECRET" nortexte="AGRD0100480D" num="" numtexte="2001-319" sens="cible" typelien="APPLICATION">Décret2001-319</LIEN>
<LIEN cidtexte="JORFTEXT000000769983" datesignatexte="2001-04-11" id="JORFTEXT000000769983" naturetexte="DECRET" nortexte="AGRD0100481D" num="" numtexte="2001-320" sens="cible" typelien="APPLICATION">Décret2001-320</LIEN>
<LIEN cidtexte="JORFTEXT000000391043" datesignatexte="2001-04-27" id="LEGIARTI000006499765" naturetexte="DECRET" nortexte="JUSC0120168D" num="1" numtexte="2001-373" sens="cible" typelien="CITATION">Décret n°2001-373 du 27 avril 2001 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000391043" datesignatexte="2001-04-27" id="JORFTEXT000000391043" naturetexte="DECRET" nortexte="JUSC0120168D" num="" numtexte="2001-373" sens="cible" typelien="APPLICATION">Décret2001-373</LIEN>
<LIEN cidtexte="JORFTEXT000000580421" datesignatexte="2001-12-17" id="LEGITEXT000005631840" naturetexte="DECRET" nortexte="MESG0122746D" num="" numtexte="2001-1203" sens="cible" typelien="TXT_SOURCE">Décret n°2001-1203 du 17 décembre 2001</LIEN>
<LIEN cidtexte="JORFTEXT000000580421" datesignatexte="2001-12-17" id="LEGIARTI000006780559" naturetexte="DECRET" nortexte="MESG0122746D" num="29" numtexte="2001-1203" sens="cible" typelien="TXT_SOURCE">Décret n°2001-1203 du 17 décembre 2001 - art. 29 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000580421" datesignatexte="2001-12-17" id="JORFTEXT000000580421" naturetexte="DECRET" nortexte="MESG0122746D" num="" numtexte="2001-1203" sens="cible" typelien="APPLICATION">Décret2001-1203</LIEN>
<LIEN cidtexte="JORFTEXT000000592233" datesignatexte="2001-12-28" id="JORFTEXT000000592233" naturetexte="LOI" nortexte="ECOX0100125L" num="" numtexte="2001-1275" sens="cible" typelien="MODIFIE">LOI2001-1275</LIEN>
<LIEN cidtexte="JORFTEXT000000581002" datesignatexte="2001-12-28" id="JORFTEXT000000581002" naturetexte="LOI" nortexte="ECOX0100145L" num="" numtexte="2001-1276" sens="cible" typelien="MODIFIE">LOI2001-1276</LIEN>
<LIEN cidtexte="JORFTEXT000000581002" datesignatexte="2001-12-28" id="LEGIARTI000006321326" naturetexte="LOI" nortexte="ECOX0100145L" num="36" numtexte="2001-1276" sens="cible" typelien="CITATION">Loi - art. 36 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000409865" datesignatexte="2001-12-14" id="JORFTEXT000000409865" naturetexte="ARRETE" nortexte="ATEN0210004A" num="" numtexte="" sens="cible" typelien="APPLICATION">Arrêté</LIEN>
<LIEN cidtexte="JORFTEXT000000408476" datesignatexte="2002-04-24" id="JORFTEXT000000408476" naturetexte="DECRET" nortexte="MJSK0270083D" num="" numtexte="2002-608" sens="cible" typelien="APPLICATION">Décret2002-608</LIEN>
<LIEN cidtexte="JORFTEXT000000784131" datesignatexte="2004-05-06" id="JORFTEXT000000784131" naturetexte="DECRET" nortexte="ECOT0426331D" num="" numtexte="2004-398" sens="cible" typelien="APPLICATION">Décret2004-398</LIEN>
<LIEN cidtexte="JORFTEXT000000417938" datesignatexte="2004-06-08" id="JORFTEXT000000417938" naturetexte="DECRET" nortexte="SANG0420497D" num="" numtexte="2004-509" sens="cible" typelien="APPLICATION">Décret2004-509</LIEN>
<LIEN cidtexte="JORFTEXT000000448964" datesignatexte="2005-02-17" id="JORFTEXT000000448964" naturetexte="DECRET" nortexte="SANP0424366D" num="" numtexte="2005-141" sens="cible" typelien="APPLICATION">Décret2005-141</LIEN>
<LIEN cidtexte="JORFTEXT000000457149" datesignatexte="2006-02-02" id="JORFTEXT000000457149" naturetexte="DECRET" nortexte="ECOT0651008D" num="" numtexte="2006-98" sens="cible" typelien="APPLICATION">Décret2006-98</LIEN>
<LIEN cidtexte="JORFTEXT000000615484" datesignatexte="2006-10-18" id="JORFTEXT000000615484" naturetexte="DECRET" nortexte="SANP0621699D" num="" numtexte="2006-1273" sens="cible" typelien="APPLICATION">Décret2006-1273</LIEN>
<LIEN cidtexte="JORFTEXT000032799478" datesignatexte="2016-06-24" id="JORFARTI000032799523" naturetexte="DECISION" nortexte="CSCX1617653S" num="1" numtexte="2016-545 QPC" sens="cible" typelien="CITATION">Décision n°2016-545 QPC du 24 juin 2016 - art. 1, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000032799478" datesignatexte="2016-06-24" id="JORFARTI000032799479" naturetexte="DECISION" nortexte="CSCX1617653S" num="" numtexte="2016-545 QPC" sens="cible" typelien="CITATION">Décision n°2016-545 QPC du 24 juin 2016 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000032929169" datesignatexte="2016-07-22" id="JORFARTI000032929206" naturetexte="DECISION" nortexte="CSCX1620931S" num="1" numtexte="2016-556 QPC" sens="cible" typelien="CITATION">Décision n°2016-556 QPC du 22 juillet 2016 - art. 1, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000032929169" datesignatexte="2016-07-22" id="JORFARTI000032929170" naturetexte="DECISION" nortexte="CSCX1620931S" num="" numtexte="2016-556 QPC" sens="cible" typelien="CITATION">Décision n°2016-556 QPC du 22 juillet 2016 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000038342206" datesignatexte="2019-04-05" id="JORFARTI000038342207" naturetexte="DECISION" nortexte="CSCX1910185S" num="" numtexte="2019-772 QPC" sens="cible" typelien="CITATION">Décision n°2019-772 QPC du 5 avril 2019 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000038486080" datesignatexte="2019-05-17" id="JORFARTI000038486081" naturetexte="DECISION" nortexte="CSCX1914429S" num="" numtexte="2019-783 QPC" sens="cible" typelien="CITATION">Décision n°2019-783 QPC du 17 mai 2019 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039456300" datesignatexte="2019-12-06" id="JORFARTI000039456305" naturetexte="DECISION" nortexte="CSCX1935461S" num="1" numtexte="2019-817 QPC" sens="cible" typelien="CITATION">Décision n°2019-817 QPC du 6 décembre 2019 - art. 1, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039456300" datesignatexte="2019-12-06" id="JORFARTI000039456301" naturetexte="DECISION" nortexte="CSCX1935461S" num="" numtexte="2019-817 QPC" sens="cible" typelien="CITATION">Décision n°2019-817 QPC du 6 décembre 2019 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042020264" datesignatexte="2020-06-19" id="JORFARTI000042020265" naturetexte="DECISION" nortexte="CSCX2015461S" num="" numtexte="2020-845 QPC" sens="cible" typelien="CITATION">Décision n°2020-845 QPC du 19 juin 2020 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043344388" datesignatexte="2021-04-09" id="JORFARTI000043344389" naturetexte="DECISION" nortexte="CSCX2111418S" num="" numtexte="2021-896 QPC" sens="cible" typelien="CITATION">Décision n°2021-896 QPC du 9 avril 2021 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000050998452" datesignatexte="2025-01-17" id="JORFARTI000050998453" naturetexte="DECISION" nortexte="CSCX2501791S" num="" numtexte="2024-1117/1118" sens="cible" typelien="CITATION">Décision n°2024-1117/1118 du 17 janvier 2025 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050998452" datesignatexte="2025-01-17" id="JORFARTI000050998465" naturetexte="DECISION" nortexte="CSCX2501791S" num="1" numtexte="2024-1117/1118" sens="cible" typelien="CITATION">Décision n°2024-1117/1118 du 17 janvier 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053796395" datesignatexte="2026-04-10" id="JORFARTI000053796396" naturetexte="DECISION" nortexte="CSCX2609954S" num="" numtexte="2026-1190 QPC" sens="cible" typelien="CITATION">Décision n°2026-1190 QPC du 10 avril 2026 - art.</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518014" naturetexte="CODE" nortexte="" num="R120-1" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R120-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518022" naturetexte="CODE" nortexte="" num="R121" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R121 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518031" naturetexte="CODE" nortexte="" num="R121-1" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R121-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518035" naturetexte="CODE" nortexte="" num="R121-2" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R121-2 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518034" naturetexte="CODE" nortexte="" num="R121-2" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R121-2 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518043" naturetexte="CODE" nortexte="" num="R122" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R122 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518057" naturetexte="CODE" nortexte="" num="R129" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R129 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518065" naturetexte="CODE" nortexte="" num="R133" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R133 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518075" naturetexte="CODE" nortexte="" num="R140" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R140 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518088" naturetexte="CODE" nortexte="" num="R147" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R147 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518132" naturetexte="CODE" nortexte="" num="R179" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R179 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518140" naturetexte="CODE" nortexte="" num="R182" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R182 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518144" naturetexte="CODE" nortexte="" num="R185" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R185 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518151" naturetexte="CODE" nortexte="" num="R190" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R190 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518153" naturetexte="CODE" nortexte="" num="R191" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R191 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518155" naturetexte="CODE" nortexte="" num="R192" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R192 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518157" naturetexte="CODE" nortexte="" num="R193" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R193 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518161" naturetexte="CODE" nortexte="" num="R195" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R195 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518184" naturetexte="CODE" nortexte="" num="R208" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R208 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518195" naturetexte="CODE" nortexte="" num="R213" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R213 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518205" naturetexte="CODE" nortexte="" num="R216" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R216 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006518207" naturetexte="CODE" nortexte="" num="R216-1" numtexte="" sens="cible" typelien="MODIFICATION">CODE DE PROCEDURE PENALE - art. R216-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070933" datesignatexte="2999-01-01" id="LEGIARTI000006449323" naturetexte="CODE" nortexte="" num="L411-1" numtexte="" sens="cible" typelien="MODIFICATION">Code de justice administrative. - art. L411-1 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833414" naturetexte="CODE" nortexte="" num="L225-2" numtexte="" sens="cible" typelien="MODIFICATION">Code de l'environnement - art. L225-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833871" naturetexte="CODE" nortexte="" num="L423-14" numtexte="" sens="cible" typelien="MODIFICATION">Code de l'environnement - art. L423-14 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833857" naturetexte="CODE" nortexte="" num="L423-6" numtexte="" sens="cible" typelien="MODIFICATION">Code de l'environnement - art. L423-6 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006833933" naturetexte="CODE" nortexte="" num="L425-4" numtexte="" sens="cible" typelien="MODIFICATION">Code de l'environnement - art. L425-4 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006834412" naturetexte="CODE" nortexte="" num="L532-6" numtexte="" sens="cible" typelien="MODIFICATION">Code de l'environnement - art. L532-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006834425" naturetexte="CODE" nortexte="" num="L535-4" numtexte="" sens="cible" typelien="MODIFICATION">Code de l'environnement - art. L535-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006816054" naturetexte="CODE" nortexte="" num="L520-3" numtexte="" sens="cible" typelien="MODIFICATION">Code de l'urbanisme - art. L520-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480122" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480177" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973108" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973134" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480208" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000050493704" naturetexte="CODE" nortexte="" num="L375-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L375-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973511" naturetexte="CODE" nortexte="" num="L496-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L496-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973526" naturetexte="CODE" nortexte="" num="L497-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L497-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006069414" datesignatexte="2999-01-01" id="LEGIARTI000050494307" naturetexte="CODE" nortexte="" num="L811-1-1" numtexte="" sens="cible" typelien="CITATION">Code de la propriété intellectuelle - art. L811-1-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006689909" naturetexte="CODE" nortexte="" num="L5121-15" numtexte="" sens="cible" typelien="MODIFICATION">Code de la santé publique - art. L5121-15 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006689913" naturetexte="CODE" nortexte="" num="L5121-16" numtexte="" sens="cible" typelien="MODIFICATION">Code de la santé publique - art. L5121-16 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006689937" naturetexte="CODE" nortexte="" num="L5122-5" numtexte="" sens="cible" typelien="MODIFICATION">Code de la santé publique - art. L5122-5 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006689967" naturetexte="CODE" nortexte="" num="L5123-5" numtexte="" sens="cible" typelien="MODIFICATION">Code de la santé publique - art. L5123-5 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006689995" naturetexte="CODE" nortexte="" num="L5124-12" numtexte="" sens="cible" typelien="MODIFICATION">Code de la santé publique - art. L5124-12 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006690174" naturetexte="CODE" nortexte="" num="L5138-4" numtexte="" sens="cible" typelien="MODIFICATION">Code de la santé publique - art. L5138-4 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006690209" naturetexte="CODE" nortexte="" num="L5141-8" numtexte="" sens="cible" typelien="MODIFICATION">Code de la santé publique - art. L5141-8 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006073189" datesignatexte="2999-01-01" id="LEGIARTI000006740297" naturetexte="CODE" nortexte="" num="L136-6" numtexte="" sens="cible" typelien="MODIFICATION">Code de la sécurité sociale. - art. L136-6 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006073189" datesignatexte="2999-01-01" id="LEGIARTI000006740330" naturetexte="CODE" nortexte="" num="L136-7-1" numtexte="" sens="cible" typelien="MODIFICATION">Code de la sécurité sociale. - art. L136-7-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006073189" datesignatexte="2999-01-01" id="LEGIARTI000006742036" naturetexte="CODE" nortexte="" num="L243-5" numtexte="" sens="cible" typelien="MODIFICATION">Code de la sécurité sociale. - art. L243-5 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006073189" datesignatexte="2999-01-01" id="LEGIARTI000006742737" naturetexte="CODE" nortexte="" num="L376-1" numtexte="" sens="cible" typelien="MODIFICATION">Code de la sécurité sociale. - art. L376-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006073189" datesignatexte="2999-01-01" id="LEGIARTI000006743117" naturetexte="CODE" nortexte="" num="L454-1" numtexte="" sens="cible" typelien="MODIFICATION">Code de la sécurité sociale. - art. L454-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006073189" datesignatexte="2999-01-01" id="LEGIARTI000006743853" naturetexte="CODE" nortexte="" num="L651-3" numtexte="" sens="cible" typelien="MODIFICATION">Code de la sécurité sociale. - art. L651-3 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006073189" datesignatexte="2999-01-01" id="LEGIARTI000006745434" naturetexte="CODE" nortexte="" num="L862-4" numtexte="" sens="cible" typelien="MODIFICATION">Code de la sécurité sociale. - art. L862-4 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615643" naturetexte="CODE" nortexte="" num="112" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 112 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615663" naturetexte="CODE" nortexte="" num="186" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 186 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615666" naturetexte="CODE" nortexte="" num="188" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 188 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615309" naturetexte="CODE" nortexte="" num="20" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 20 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615717" naturetexte="CODE" nortexte="" num="223" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 223 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615724" naturetexte="CODE" nortexte="" num="224" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 224 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615737" naturetexte="CODE" nortexte="" num="230" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 230 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615779" naturetexte="CODE" nortexte="" num="260" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 260 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615103" naturetexte="CODE" nortexte="" num="265" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 265 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615142" naturetexte="CODE" nortexte="" num="265 quinquies" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 265 quinquies (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615205" naturetexte="CODE" nortexte="" num="266 nonies" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 266 nonies (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615238" naturetexte="CODE" nortexte="" num="284 quater" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 284 quater (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615250" naturetexte="CODE" nortexte="" num="284 sexies bis" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 284 sexies bis (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615245" naturetexte="CODE" nortexte="" num="284 ter" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 284 ter (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615252" naturetexte="CODE" nortexte="" num="285 quater" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 285 quater (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615263" naturetexte="CODE" nortexte="" num="285 quinquies" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 285 quinquies (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615259" naturetexte="CODE" nortexte="" num="285 ter" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 285 ter (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615926" naturetexte="CODE" nortexte="" num="403" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 403 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615929" naturetexte="CODE" nortexte="" num="410" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 410 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615934" naturetexte="CODE" nortexte="" num="412" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 412 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615938" naturetexte="CODE" nortexte="" num="413 bis" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 413 bis (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615942" naturetexte="CODE" nortexte="" num="414" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 414 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615958" naturetexte="CODE" nortexte="" num="431" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 431 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615961" naturetexte="CODE" nortexte="" num="432 bis" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 432 bis (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615963" naturetexte="CODE" nortexte="" num="437" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 437 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006616098" naturetexte="CODE" nortexte="" num="464" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 464 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006616107" naturetexte="CODE" nortexte="" num="467" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 467 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615384" naturetexte="CODE" nortexte="" num="58" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 58 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615400" naturetexte="CODE" nortexte="" num="60 bis" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes - art. 60 bis (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000006619865" naturetexte="CODE" nortexte="" num="152" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes de Mayotte - art. 152 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000006619869" naturetexte="CODE" nortexte="" num="154" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes de Mayotte - art. 154 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000006619887" naturetexte="CODE" nortexte="" num="170" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes de Mayotte - art. 170 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000006620056" naturetexte="CODE" nortexte="" num="271" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes de Mayotte - art. 271 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000006620058" naturetexte="CODE" nortexte="" num="282" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes de Mayotte - art. 282 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000006619795" naturetexte="CODE" nortexte="" num="90" numtexte="" sens="cible" typelien="MODIFICATION">Code des douanes de Mayotte - art. 90 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357190" naturetexte="CODE" nortexte="" num="L133-3" numtexte="" sens="cible" typelien="MODIFICATION">Code des juridictions financières - art. L133-3 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357238" naturetexte="CODE" nortexte="" num="L211-2" numtexte="" sens="cible" typelien="MODIFICATION">Code des juridictions financières - art. L211-2 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357243" naturetexte="CODE" nortexte="" num="L211-4" numtexte="" sens="cible" typelien="MODIFICATION">Code des juridictions financières - art. L211-4 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357586" naturetexte="CODE" nortexte="" num="L262-10" numtexte="" sens="cible" typelien="MODIFICATION">Code des juridictions financières - art. L262-10 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357570" naturetexte="CODE" nortexte="" num="L262-4" numtexte="" sens="cible" typelien="MODIFICATION">Code des juridictions financières - art. L262-4 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357577" naturetexte="CODE" nortexte="" num="L262-7" numtexte="" sens="cible" typelien="MODIFICATION">Code des juridictions financières - art. L262-7 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357926" naturetexte="CODE" nortexte="" num="L272-57" numtexte="" sens="cible" typelien="MODIFICATION">Code des juridictions financières - art. L272-57 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357802" naturetexte="CODE" nortexte="" num="L272-6" numtexte="" sens="cible" typelien="MODIFICATION">Code des juridictions financières - art. L272-6 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357810" naturetexte="CODE" nortexte="" num="L272-9" numtexte="" sens="cible" typelien="MODIFICATION">Code des juridictions financières - art. L272-9 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006464641" naturetexte="CODE" nortexte="" num="D365" numtexte="" sens="cible" typelien="MODIFICATION">Code des postes et des communications électronique - art. D365 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006465134" naturetexte="CODE" nortexte="" num="D538" numtexte="" sens="cible" typelien="MODIFICATION">Code des postes et des communications électronique - art. D538 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006465169" naturetexte="CODE" nortexte="" num="D564" numtexte="" sens="cible" typelien="MODIFICATION">Code des postes et des communications électronique - art. D564 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006070208" datesignatexte="2999-01-01" id="LEGIARTI000006350435" naturetexte="CODE" nortexte="" num="L73" numtexte="" sens="cible" typelien="MODIFICATION">Code du domaine de l'Etat - art. L73 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006648810" naturetexte="CODE" nortexte="" num="L324-14" numtexte="" sens="cible" typelien="MODIFICATION">Code du travail - art. L324-14 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006648380" naturetexte="CODE" nortexte="" num="L341-6-4" numtexte="" sens="cible" typelien="MODIFICATION">Code du travail - art. L341-6-4 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071514" datesignatexte="2999-01-01" id="LEGIARTI000006610890" naturetexte="CODE" nortexte="" num="L322-9-1" numtexte="" sens="cible" typelien="MODIFICATION">Code forestier - art. L322-9-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000006389240" naturetexte="CODE" nortexte="" num="L1411-12" numtexte="" sens="cible" typelien="MODIFICATION">Code général des collectivités territoriales - art. L1411-12 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000006389516" naturetexte="CODE" nortexte="" num="L1522-3" numtexte="" sens="cible" typelien="MODIFICATION">Code général des collectivités territoriales - art. L1522-3 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000006389956" naturetexte="CODE" nortexte="" num="L2122-22" numtexte="" sens="cible" typelien="MODIFICATION">Code général des collectivités territoriales - art. L2122-22 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000006390527" naturetexte="CODE" nortexte="" num="L2313-1" numtexte="" sens="cible" typelien="MODIFICATION">Code général des collectivités territoriales - art. L2313-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000006392422" naturetexte="CODE" nortexte="" num="L4414-6" numtexte="" sens="cible" typelien="MODIFICATION">Code général des collectivités territoriales - art. L4414-6 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000006392426" naturetexte="CODE" nortexte="" num="L4414-7" numtexte="" sens="cible" typelien="MODIFICATION">Code général des collectivités territoriales - art. L4414-7 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006069577" datesignatexte="2999-01-01" id="LEGIARTI000006306465" naturetexte="CODE" nortexte="" num="1599 vicies" numtexte="" sens="cible" typelien="MODIFICATION">Code général des impôts, CGI. - art. 1599 vicies (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000006650572" naturetexte="CODE" nortexte="" num="L214-67" numtexte="" sens="cible" typelien="MODIFICATION">Code monétaire et financier - art. L214-67 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045235453" naturetexte="CODE" nortexte="" num="L732-7" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L732-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045235493" naturetexte="CODE" nortexte="" num="L733-7" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L733-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045235533" naturetexte="CODE" nortexte="" num="L734-7" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L734-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045235619" naturetexte="CODE" nortexte="" num="L742-15" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L742-15 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045235687" naturetexte="CODE" nortexte="" num="L743-15" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L743-15 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045235753" naturetexte="CODE" nortexte="" num="L744-14" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L744-14 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045236505" naturetexte="CODE" nortexte="" num="L773-47" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L773-47 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000048537709" naturetexte="CODE" nortexte="" num="L773-47" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L773-47 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045236723" naturetexte="CODE" nortexte="" num="L774-47" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L774-47 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000048537685" naturetexte="CODE" nortexte="" num="L774-47" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L774-47 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045236913" naturetexte="CODE" nortexte="" num="L775-40" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L775-40 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000048537664" naturetexte="CODE" nortexte="" num="L775-40" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L775-40 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045236921" naturetexte="CODE" nortexte="" num="L775-42" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L775-42 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000052191876" naturetexte="CODE" nortexte="" num="L775-42" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L775-42 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006582798" naturetexte="CODE" nortexte="" num="L237-1" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L237-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006583258" naturetexte="CODE" nortexte="" num="L254-10" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L254-10 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006583255" naturetexte="CODE" nortexte="" num="L254-9" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L254-9 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006583470" naturetexte="CODE" nortexte="" num="L324-3" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L324-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006583472" naturetexte="CODE" nortexte="" num="L324-4" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L324-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006584266" naturetexte="CODE" nortexte="" num="L523-9" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L523-9 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006584716" naturetexte="CODE" nortexte="" num="L641-10" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L641-10 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006584700" naturetexte="CODE" nortexte="" num="L641-8" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L641-8 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006584707" naturetexte="CODE" nortexte="" num="L641-9" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L641-9 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006584957" naturetexte="CODE" nortexte="" num="L654-18" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L654-18 (T)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006585335" naturetexte="CODE" nortexte="" num="L723-44" numtexte="" sens="cible" typelien="MODIFICATION">Code rural - art. L723-44 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006354081" naturetexte="CODE" nortexte="" num="L392" numtexte="" sens="cible" typelien="MODIFICATION">Code électoral - art. L392 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006353130" naturetexte="CODE" nortexte="" num="L52-10" numtexte="" sens="cible" typelien="MODIFICATION">Code électoral - art. L52-10 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006353135" naturetexte="CODE" nortexte="" num="L52-11" numtexte="" sens="cible" typelien="MODIFICATION">Code électoral - art. L52-11 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000006353126" naturetexte="CODE" nortexte="" num="L52-8" numtexte="" sens="cible" typelien="MODIFICATION">Code électoral - art. L52-8 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000296130" datesignatexte="1852-01-09" id="LEGIARTI000006625761" naturetexte="DECRET" nortexte="" num="10" numtexte="" sens="cible" typelien="MODIFICATION">Décret n°1852-01-09 du 9 janvier 1852 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000296130" datesignatexte="1852-01-09" id="LEGIARTI000006625751" naturetexte="DECRET" nortexte="" num="7" numtexte="" sens="cible" typelien="MODIFICATION">Décret n°1852-01-09 du 9 janvier 1852 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000296130" datesignatexte="1852-01-09" id="LEGIARTI000006625755" naturetexte="DECRET" nortexte="" num="8" numtexte="" sens="cible" typelien="MODIFICATION">Décret n°1852-01-09 du 9 janvier 1852 - art. 8 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071834" datesignatexte="1939-04-18" id="LEGIARTI000006630912" naturetexte="DECRET" nortexte="" num="26" numtexte="" sens="cible" typelien="MODIFICATION">Décret n°1939-04-18 du 18 avril 1939 - art. 26 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071834" datesignatexte="1939-04-18" id="LEGIARTI000006630916" naturetexte="DECRET" nortexte="" num="27" numtexte="" sens="cible" typelien="MODIFICATION">Décret n°1939-04-18 du 18 avril 1939 - art. 27 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071834" datesignatexte="1939-04-18" id="LEGIARTI000006630919" naturetexte="DECRET" nortexte="" num="28" numtexte="" sens="cible" typelien="MODIFICATION">Décret n°1939-04-18 du 18 avril 1939 - art. 28 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071834" datesignatexte="1939-04-18" id="LEGIARTI000006630925" naturetexte="DECRET" nortexte="" num="30" numtexte="" sens="cible" typelien="MODIFICATION">Décret n°1939-04-18 du 18 avril 1939 - art. 30 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071834" datesignatexte="1939-04-18" id="LEGIARTI000006630928" naturetexte="DECRET" nortexte="" num="31" numtexte="" sens="cible" typelien="MODIFICATION">Décret n°1939-04-18 du 18 avril 1939 - art. 31 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071834" datesignatexte="1939-04-18" id="LEGIARTI000006630932" naturetexte="DECRET" nortexte="" num="32" numtexte="" sens="cible" typelien="MODIFICATION">Décret n°1939-04-18 du 18 avril 1939 - art. 32 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071834" datesignatexte="1939-04-18" id="LEGIARTI000006630935" naturetexte="DECRET" nortexte="" num="33" numtexte="" sens="cible" typelien="MODIFICATION">Décret n°1939-04-18 du 18 avril 1939 - art. 33 (Ab)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">Le Président de la République,</p>
<p align="left">    Sur le rapport du Premier ministre et du garde des sceaux, ministre de la justice,</p>
<p align="left">    Vu la Constitution, notamment ses articles 38, 74 et 77 ;</p>
<p align="left">    Vu le règlement (CE) no 1103/97 du Conseil du 17 juin 1997 fixant certaines dispositions relatives à l'introduction de l'euro ;</p>
<p align="left">    Vu le règlement (CE) no 974/98 du Conseil du 3 mai 1998 concernant l'introduction de l'euro ;</p>
<p align="left">    Vu le code des assurances sociales d'Alsace-Moselle ;</p>
<p align="left">    Vu le code de commerce ;</p>
<p align="left">    Vu le code des communes de la Nouvelle-Calédonie ;</p>
<p align="left">    Vu le code du domaine de l'Etat ;</p>
<p align="left">    Vu le code des douanes ;</p>
<p align="left">    Vu le code des douanes applicable à Saint-Pierre-et-Miquelon ;</p>
<p align="left">    Vu le code des douanes applicable à Mayotte ;</p>
<p align="left">    Vu le code électoral ;</p>
<p align="left">    Vu le code de l'environnement ;</p>
<p align="left">    Vu le code général des collectivités territoriales ;</p>
<p align="left">    Vu le code général des impôts ;</p>
<p align="left">    Vu le code des juridictions financières ;</p>
<p align="left">    Vu le code pénal ;</p>
<p align="left">    Vu le code de procédure pénale ;</p>
<p align="left">    Vu le code rural ;</p>
<p align="left">    Vu le code de la santé publique ;</p>
<p align="left">    Vu le code de la sécurité sociale ;</p>
<p align="left">    Vu le code du travail ;</p>
<p align="left">    Vu le code de l'urbanisme ;</p>
<p align="left">    Vu la loi du 1er juillet 1901 modifiée relative au contrat d'association ;</p>
<p align="left">    Vu la loi du 12 avril 1922 portant, au titre du budget ordinaire, du budget extraordinaire et du budget spécial des dépenses recouvrables sur les versements à recevoir en exécution des traités de paix : 1o Régularisation de crédits ouverts par décrets sur l'exercice 1921 ; 2o Ouverture et annulation de crédits sur l'exercice 1921 ;</p>
<p align="left">    Vu la loi du 22 octobre 1940 modifiée relative aux règlements par chèques et virements ;</p>
<p align="left">    Vu la loi no 66-400 du 18 juin 1966 sur l'exercice de la pêche maritime et l'exploitation des produits de la mer dans les Terres australes et antarctiques françaises ;</p>
<p align="left">    Vu la loi de finances pour 1968 modifiée (no 67-1114 du 21 décembre 1967) ;</p>
<p align="left">    Vu la loi no 70-1300 du 31 décembre 1970 modifiée fixant le régime applicable aux sociétés civiles autorisées à faire publiquement appel à l'épargne ;</p>
<p align="left">    Vu la loi no 72-657 du 13 juillet 1972 modifiée instituant des mesures en faveur de certaines catégories de commerçants et d'artisans âgés ;</p>
<p align="left">    Vu la loi no 75-1334 du 31 décembre 1975 modifiée relative à la sous-traitance ;</p>
<p align="left">    Vu la loi no 77-729 du 7 juillet 1977 modifiée relative à l'élection des représentants au Parlement européen ;</p>
<p align="left">    Vu la loi de finances pour 1983 modifiée (no 82-1126 du 29 décembre 1982) ;</p>
<p align="left">    Vu la loi no 83-607 du 8 juillet 1983 modifiée portant diverses dispositions relatives à la fiscalité des entreprises et à l'épargne industrielle ;</p>
<p align="left">    Vu la loi no 84-578 du 9 juillet 1984 modifiée sur le développement de l'initiative économique ;</p>
<p align="left">    Vu la loi no 86-793 du 2 juillet 1986 autorisant le Gouvernement à prendre diverses mesures d'ordre économique et social, modifiée par les lois no 88-2 du 4 janvier 1988 et no 96-314 du 12 avril 1996 ;</p>
<p align="left">    Vu la loi no 86-912 du 6 août 1986 modifiée relative aux modalités des privatisations ;</p>
<p align="left">    Vu la loi no 88-227 du 11 mars 1988 modifiée relative à la transparence financière de la vie politique ;</p>
<p align="left">    Vu la loi de finances pour 1990 modifiée (no 89-935 du 29 décembre 1989) ;</p>
<p align="left">    Vu la loi no 90-1247 du 29 décembre 1990 modifiée portant suppression de la tutelle administrative et financière sur les communes de Nouvelle-Calédonie et dispositions diverses relatives à ce territoire ;</p>
<p align="left">    Vu la loi no 92-666 du 16 juillet 1992 modifiée relative au plan d'épargne en actions ;</p>
<p align="left">    Vu la loi no 92-676 du 17 juillet 1992 modifiée relative à l'octroi de mer et portant mise en oeuvre de la décision du conseil des ministres des Communautés européennes no 89-688 du 22 décembre 1989 ;</p>
<p align="left">    Vu la loi de finances pour 1993 modifiée (no 92-1376 du 30 décembre 1992) ;</p>
<p align="left">    Vu la loi no 93-122 du 29 janvier 1993 modifiée relative à la prévention de la corruption et à la transparence de la vie économique et des procédures publiques ;</p>
<p align="left">    Vu la loi de finances rectificative pour 1995 modifiée (no 95-1347 du 30 décembre 1995) ;</p>
<p align="left">    Vu la loi de finances pour 1998 modifiée (no 97-1269 du 30 décembre 1997) ;</p>
<p align="left">    Vu la loi no 2000-517 du 15 juin 2000 portant habilitation du Gouvernement à adapter par ordonnance la valeur en euros de certains montants exprimés en francs dans les textes législatifs ;</p>
<p align="left">    Vu l'ordonnance no 96-1122 du 20 décembre 1996 relative à l'extension et à l'adaptation à la collectivité territoriale de Mayotte des dispositions législatives du titre Ier du livre VII du code de la santé publique, au statut du personnel et au financement de l'établissement public de santé territorial de Mayotte ainsi qu'à la réforme du statut de la caisse de prévoyance sociale de Mayotte, modifiée par les ordonnances no 2000-28 du 13 janvier 2000 et no 2000-548 du 15 juin 2000 ;</p>
<p align="left">    Vu l'ordonnance no 98-525 du 24 juin 1998 relative à la modernisation des codes des douanes et au contrôle des transferts financiers avec l'étranger dans les territoires d'outre-mer et les collectivités territoriales de Mayotte et de Saint-Pierre-et-Miquelon, modifiée par la loi no 99-1122 du 28 décembre 1999 ;</p>
<p align="left">    Vu la saisine du congrès de la Nouvelle-Calédonie en date du 10 juillet 2000 ;</p>
<p align="left">    Vu la saisine du conseil des ministres de la Polynésie française en date du 4 juillet 2000 ;</p>
<p align="left">    Vu l'avis de l'Agence centrale des organismes de sécurité sociale en date du 12 juillet 2000 ;</p>
<p align="left">    Vu la saisine de la commission des accidents du travail et des maladies professionnelles en date du 29 juin 2000 ;</p>
<p align="left">    Vu l'avis de la Caisse nationale des allocations familiales en date du 11 juillet 2000 ;</p>
<p align="left">    Vu l'avis de la Caisse nationale de l'assurance maladie des travailleurs salariés en date du 17 juillet 2000 ;</p>
<p align="left">    Vu l'avis de la Caisse nationale d'assurance vieillesse des travailleurs salariés en date du 18 juillet 2000 ;</p>
<p align="left">    Vu l'avis du Conseil supérieur des chambres régionales des comptes en date du 6 septembre 2000 ;</p>
<p align="left">    Le Conseil d'Etat entendu ;</p>
<p align="left">    Le conseil des ministres entendu, </p>
<p align="left">    Ordonne :</p>
<p align="center">    Chapitre Ier</p>
<p align="center">    Dispositions générales</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<p align="left">Fait à Paris, le 19 septembre 2000.</p>
<p align="right">Jacques Chirac  </p>
<p align="right">    Par le Président de la République :</p>
<p align="left">    Le Premier ministre,</p>
<p align="left">    Lionel Jospin</p>
<p align="right">    Le garde des sceaux, ministre de la justice,</p>
<p align="right">    Elisabeth Guigou</p>
<p align="left">    Le ministre de l'économie,</p>
<p align="left">    des finances et de l'industrie,</p>
<p align="left">    Laurent Fabius</p>
<p align="right">    Le ministre de l'intérieur,</p>
<p align="right">    Daniel Vaillant</p>
<p align="left">    Le secrétaire d'Etat à l'outre-mer,</p>
<p align="left">    Christian Paul</p>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU>Annexes III, IV, V modifiées par LFR 2001 (N°2001-1276).</CONTENU>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>La présente ordonnance a pour objet d'adapter les montants exprimés en francs dans les textes législatifs en vue du passage à l'euro le 1er janvier 2002. Si le principe général est que les montants exprimés en francs dans les textes législatifs sont remplacés à cette date par des montants en euros selon le taux officiel et les règles d'arrondissement communautaires, l'ordonnance précise certaines règles particulières s'agissant des DOM-TOM, des amendes et sanctions pécuniaires, des dispositions en matière civile, pénale, commerciale, sociale, administrative, fiscale, comptable et douanière. Les dispositions de la présente ordonnance entreront en vigueur le 1er janvier 2002.</CONTENU>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
